PAPI_domain_option_t(3)

NAME
PAPI_domain_option_t

SYNOPSIS

  Data Fields

int def_cidx
int eventset
int domain

Field Documentation

  int PAPI_domain_option_t::def_cidx
this structure requires a component index to set default domains

Author

Generated automatically by Doxygen for PAPI from the source code.